# torrent.start Starts downloading of torrent <torrent_number>
Usage
    torrent.start <torrent_number>
Description
Starts downloading of torrent <torrent_number> Take a look at the torrent client documentation for more details about how it works.
Syntax Specification
    torrent.start <torrent_number>
See also
torrent client documentation, torrent.stop, torrent.stopall, torrent.startall

Index, Commands

KVIrc 4.0.0 Documentation
Generated by linimon at Sun Nov 22 19:00:06 2009